[DirectInput]
AnalogDeadZone=1000
AnalogSaturation=10000
[LastStatus]
AllowMultipleRunning=0
StartIconified=1
WindowPositionTop=303
WindowPositionLeft=426
ListColumnWidthButton=75
ListColumnWidthKeyboard=200
ListColumnWidthAuto=42
FileName=T&K Music
